helloMessage=Hello World!
helloMessageTitle=Hello
prefMessage=整數偏好值: %d
extensions.ubufox@ubuntu.com.description=Ubuntu Firefox 擴充包。
ubufox.pluginWizard.availablePluginsPage.description.label=為媒體類型選擇外掛程式
browser.startup.homepage=about:startpage
browser.throbber.url=file:///usr/share/ubuntu-artwork/home/index.html
app.update.url.details=file:///usr/share/ubuntu-artwork/home/index.html
startup.homepage_override_url=about:blank
startup.homepage_welcome_url=about:blank
ubufox.pluginWizard.description.notfound=No description found in plugin database. \nReport a bug to ubuntu-mozillateam@lists.ubuntu.com
